"nearby-distance-label-km" = "%1$@ km";
"aaald-new-discussion" = "Yangi munozara";
"search-button-accessibility-label" = "Vikipediyadan izlash";
"edit-underline-accessibility-label" = "Tagchiziq qo\U02bbshish";
"article-read-more-title" = "Ko\U02bbproq bilib olish";
"forgot-password-button-title" = "Tozalash";
"field-email-title" = "E-pochta";
"explore-most-read-sub-heading-on-wikipedia" = "Vikipediya";
"description-edit-publish" = "Tavsifni chop etish";
"relative-date-days-ago" = "%1$d|0=Bugun|1=Kecha|%1$d kun avval";
"edit-style-table-view-title" = "Uslub";
"talk-page-new-topic-title" = "Yangi munozara";
"reading-list-create-new-list-description" = "Tavsif";
"account-creation-captcha-obtaining" = "Yangi CAPTCHA olinmoqda ...";
"explore-featured-article-sub-heading-from-wikipedia" = "Vikipediyadan";
"aaald-article-insert-read-more" = "Yangilash haqida batafsil";
"description-help-tips-example-title-one" = "Leonardo Da Vinci chizgan surat";
"explore-featured-article-sub-heading-from-language-wikipedia" = "%1$@ Vikipediyadan";
"explore-random-article-sub-heading-from-wikipedia" = "Vikipediyadan";
"notifications-center-subheader-edit-reverted" = "Tahriringiz qaytarilgan.";
"aaald-added-text-description-2" = "%1$@ qo\U02bbshildi";
"action-share" = "Ulashish";
"edit-underline-remove-accessibility-label" = "Tagchiziqni olib tashlash";
"field-password-title" = "Parol";
"aaald-new-news-reference-retrieved-date" = "%1$@dan olingan";
"relative-date-min-ago" = "%1$d|0=Hozir|%1$d daqiqa avval";
"search-title" = "Qidirish";
"insert-media-image-size-settings-title" = "Tasvir o\U02bblchami";
"account-creation-passwords-mismatched" = "Maxfiy so\U02bbzlar mos kelmadi.";
"edit-menu-item" = "Tahrirlash";
"insert-media-image-size-setting-default" = "Sukut bo\U02bbyicha";
"appearance-settings-theme-options" = "Mavzu opsiyalari";
"description-edit-length-warning" = "%1$@ / %2$@";
"main-menu-terms-of-use" = "Foydalanish shartlari";
"about-translators" = "Tarjimonlar";
"description-edit-learn-more" = "Batafsil ma\U02bclumot";
"aaald-new-website-reference-archive-date-text" = "asl manba %1$@";
"diff-single-header-subtitle-bytes-added" = "%1$d|%1$d bayt qo\U02bbshildi|%1$d bayt qo\U02bbshildi";
"description-help-tips-for-example" = "Misol uchun:";
"insert-media-image-preview-more-information-action-title" = "Batafsil ma\U02bclumot";
"nearby-distance-label-feet" = "%1$@ fut";
"description-help-about-title" = "Haqida";
"notifications-center-mark-as-read" = "O\U02bbqilgan deb belgilash";
"history-clear-confirmation-heading" = "Barcha so\U02bbnggi elementlarni o\U02bbchirib tashlaysizmi?";
"main-menu-account-logout-cancel" = "Bekor qilish";
"aaald-new-website-reference-title" = "Veb-sayt";
"wikitext-upload-save-sign-in" = "Kirish";
"aaald-article-description-updated-description" = "Maqola sarlavhasi yangilandi";
"action-language-accessibility" = "Tilni o\U02bbzgartirish";
"about-libraries-license" = "Litsenziya";
"search-clear-title" = "Tozalash";
"in-the-news-sub-title-from-language-wikipedia" = "%1$@ Vikipediyadan";
"navbar-title-mode-edit-wikitext-preview" = "Ko\U2018rib chiqish";
"description-help-about-wikidata" = "Vikima\U02bclumotlar haqida";
"notifications-center-go-to-user-page" = "%1$@ning foydalanuvchi sahifasiga o\U02bbtish";
"aaald-deleted-text-description-2" = "%1$@ o\U02bbchirildi";
"field-captcha-placeholder" = "CAPTCHA matni";
"notifications-center-status-all" = "Barchasi";
"more-languages-tooltip-description" = "Vikipediyani 300 dan ortiq tillarda qidiring";
"explore-random-article-heading" = "Tasodifiy maqola";
"account-creation-log-in" = "Kirish.";
"places-location-enabled" = "Joylashuv yoqildi";
"relative-date-hrs-ago" = "%1$d|0=So\U02bbnggi marta|%1$d soat avval";
"action-unsaved-accessibility-notification" = "Maqola saqlanmadi";
"edit-published" = "Tahrir chop etildi!";
"search-recent-clear-confirmation-heading" = "Barcha oxirgi paytdagi qidiruvlar o\U2018chirib tashlansinmi?";
"account-creation-title" = "Yangi hisob yaratish";
"action-find-in-page" = "Sahifadan izlash";
"aaald-article-insert-last-updated" = "So\U02bbnggi tahrir";
"notifications-center-status-read" = "Mutolaa";
"history-title" = "Tarix";
"aaald-new-book-reference-title" = "Kitob";
"preference-summary-eventlogging-opt-in" = "Dasturni yaxshilash maqsadida sizning dasturni ishlatishingiz haqida ma\U02bclumotlarni yig\U2018ishga Vikimediyaga ruxsat bering";
"places-filter-saved-articles" = "Saqlangan maqolalar";
"nearby-distance-label-meters" = "%1$@ m";
"insert-media-image-type-settings-title" = "Tasvir turi";
"aaald-multiple-references-added-description" = "Ko\U02bbplab izohlar qo\U02bbshildi";
"notifications-center-swipe-mark-as-unread" = "O\U02bbqilmagan deb belgilash";
"main-menu-title" = "Yana";
"article-about-title" = "Bu maqola haqida";
"account-talk-preferences-title" = "Munozara sahifasi moslamalari";
"action-update" = "Yangilash";
"field-new-password-placeholder" = "yangi parolni kiriting";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "%1$@ Vikipediyadan";
"explore-main-page-heading" = "Vikipediyada bugun";
"places-filter-button-title" = "Filtr";
"talk-page-new-subject-placeholder-text" = "Mavzu";
"main-menu-account-title-logged-in" = "%1$@ sifatida kirdingiz";
"notifications-center-filters-read-status-item-title-all" = "Barchasi";
"number-thousands" = "%1$@ ming";
"logged-out-continue-without-logging-in-button-title" = "Kirmasdan turib davom ettirish";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Maqolalarni saralash";
"notifications-center-subheader-welcome" = "Xush kelibsiz!";
"notifications-center-agent-description-from-format" = "%1$@ dan";
"search-field-placeholder-text" = "Vikipediyadan izlash";
"replace-textfield-placeholder" = "Quyidagiga almashtirish:";
"description-edit-for-article" = "%1$@ uchun maqola tavsifi";
"account-creation-captcha-cannot-see-image" = "Rasmni ko\U2018rmayapsizmi? %1$@";
"article-languages-label" = "Tilni tanlang";
"button-report-a-bug" = "Xato haqida xabar berish";
"login-join-wikipedia" = "Vikipediyaga qo\U02bbshilish";
"languages-settings-title" = "Tillar";
"insert-media-image-position-setting-none" = "Hech qaysi";
"field-alert-token-invalid" = "Yaroqsiz kod";
"about-title" = "Haqida";
"insert-media-caption-title" = "Izoh";
"action-save" = "Saqlash";
"image-gallery-unknown-owner" = "Muallif no\U02bcmalum.";
"history-clear-all" = "Tozalash";
"diff-compare-header-from-info-heading" = "Kimdan:";
"diff-paragraph-moved-direction-up" = "tepaga";
"close-button-accessibility-label" = "Yopish";
"notifications-center-inbox-title" = "Loyihalar";
"table-of-contents-heading" = "Mundarija";
"settings-clear-cache-cancel" = "Bekor qilish";
"notifications-center-header-alert-from-agent" = "%1$@dan kelgan xabarnoma";
"nearby-distance-label-miles" = "%1$@ milya";
"edit-summary-learn-more-text" = "Batafsil ma\U02bclumot";
"field-username-placeholder" = "foydalanuvchi nomini kiriting";
"saved-title" = "Saqlandi";
"search-recent-clear-cancel" = "Bekor qilish";
"aaald-error-subitle" = "Qaytadan urinmoq";
"featured-widget-from-language-wikipedia" = "%1$@ Vikipediyadan";
"diff-thanks-send-button-title" = "'Tashakkur' bildirish";
"explore-randomizer" = "Tasodifiy tartibda";
"history-clear-cancel" = "Bekor qilish";
"edit-summary-choice-fixed-typos" = "Xatoni tuzatdim";
"action-unsave" = "Saqlanmadi";
"languages-title" = "Tilni o\U02bbzgartirish";
"field-new-password-title" = "Yangi parol";
"main-menu-account-login" = "Kirmoq";
"main-menu-heading-legal" = "Maxfiylik va shartlar";
"forgot-password-username-or-email-title" = "Yoki";
"button-ok" = "Mayli";
"theme-black-display-name" = "Qora";
"theme-default-display-name" = "Sukut bo\U02bbyicha";
"main-menu-rate-app" = "Dasturni baholamoq";
"more-languages-tooltip-title" = "Til qo\U02bbshish";
"field-email-placeholder" = "misol@misol.org";
"button-read-now" = "Hozir o\U02bbqish";
"about-wikipedia" = "Vikipediya";
"edit-watch-this-page-text" = "Bu sahifani kuzatish";
"explore-potd-heading" = "Kun tasviri";
"description-welcome-start-editing-button" = "Tahrirlashni boshlash";
"cancel" = "Bekor qilish";
"wikitext-upload-save-terms-name" = "Foydalanish shartlari";
"button-publish" = "Chop etish";
"edit-summary-choice-fixed-grammar" = "Grammatikani tuzatdim";
"explore-nearby-sub-heading-your-location" = "Joylashuvingiz";
"settings-title" = "Sozlamalar";
"field-alert-captcha-invalid" = "Yaroqsiz CAPTCHA";
"talk-pages-reply-button-title" = "Bu munozaraga javob berish";
"preference-title-eventlogging-opt-in" = "Foydalanish haqida hisobotni jo\U02bbnatish";
"find-textfield-accessibility" = "Topish";
"diff-single-header-subtitle-bytes-removed" = "%1$d|%1$d bayt olib tashlandi";
"icon-shortcut-random-title" = "Tasodifiy maqola";
"explore-nearby-placeholder-heading" = "Joylar";
"edit-summary-choice-linked-words" = "Qo\U02bbshilgan havolalar";
"action-retry" = "Qayta urinish";
"page-history-revision-author-accessibility-label" = "Muallif: %1$@";
"notifications-center-num-selected-messages-format" = "%1$d|%1$d ta xabar";
"appearance-settings-reading-themes" = "Mutolaa mavzulari";
"edit-minor-text" = "Bu kichik tahrir";
"theme-dark-display-name" = "To\U02bbq qora";
"field-token-title" = "Tasdiqlash kodi";
"page-history-compare-title" = "Solishtirish";
"insert-media-image-position-setting-left" = "Chap";
"diff-context-lines-collapsed-button-title" = "Ko\U02bbrsatish";
"insert-media-image-position-setting-right" = "O\U02bbng";
"talk-page-new-subject-textfield-accessibility-label" = "Mavzu";
"empty-no-search-results-message" = "Natija topilmadi";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Vikipediyadan";
"notifications-center-go-to-talk-page" = "Munozara sahifasiga o\U02bbtish";
"account-talk-page-title" = "Munozara sahifangiz";
"welcome-intro-free-encyclopedia-description" = "Vikipediya ko'ngillilar tomonidan hamkorlikda yozilgan va 300 dan ortiq tillarda 40 milliondan ortiq maqolalardan iborat.";
"description-edit-pencil-title" = "Maqola tavsifini tahrirlash";
"article-share" = "Ulashish";
"insert-media-image-position-setting-center" = "Markaz";
"notifications-center-subheader-email-from-other-user" = "Yangi e-pochta";
"notifications-center-go-to-wikidata-item" = "Vikima\U02bclumotlar bandiga o\U02bbtish";
"account-group-title" = "Sizning hisobingiz";
"diff-paragraph-moved-direction-down" = "pastga";
"aaald-new-talk-topic-description-format" = "%1$@ maqolasi haqida";
"aaald-new-website-reference-archive-url-text" = "Archive.org URL";
"notifications-center-notifications-settings" = "Bildirishnoma sozlamalari";
"wikitext-upload-save" = "Saqlanmoqda...";
"explore-most-read-generic-heading" = "Ko\U02bbp o\U02bbqilgan";
"featured-widget-from-wikipedia" = "Vikipediyadan";
"number-millions" = "%1$@ mln";
"description-edit-title" = "Tahrir tavsifi";
"diff-single-line-format" = "Qator %1$d";
"in-the-news-title" = "Yangiliklar";
"talk-page-topic-title" = "Munozara";
"aaald-new-journal-reference-database" = "%1$@ orqali";
"editing-welcome-be-bold-title" = "Ovozingiz muhimdir";
"main-menu-nearby" = "Yaqin atrofda";
"data-migration-status" = "Yangilanmoqda...";
"main-menu-account-logout" = "Chiqish";
"aaald-characters-text-description" = "%1$d|0=belgi|belgi|belgi";
"aaald-new-news-reference-title" = "Yangiliklar";
"description-add-title" = "Tavsif qo\U02bbshish";
"notifications-center-filters-title" = "Filtrlar";
"explore-potd-sub-heading" = "Vikiombordan";
"action-cancel" = "Bekor qilish";
"in-the-news-sub-title-from-wikipedia" = "Vikipediyadan";
"notifications-center-swipe-more" = "Batafsil";
"diff-single-header-summary-heading" = "Tahrir izohi";
"diff-paragraph-moved-distance-section" = "%1$d|%1$d ta bo\U02bblim";
"account-creation-logging-in" = "Saytga kiryapsiz...";
"aaald-new-journal-reference-volume" = "%1$@ jild:";
"action-replace-all" = "Hammasini almashtirish";
"page-protected-can-not-edit-title" = "Bu sahifa himoyalangan";
"article-languages-filter-placeholder" = "Tilni izlamoq";
"wikitext-downloading" = "Tarkib yuklanyapti...";
"field-password-placeholder" = "parolni kiriting";
"aaald-numerical-multiple-references-added-description" = "%1$d|0=0 ta manba|%1$d ta manba qo\U02bbshildi";
"main-menu-privacy-policy" = "Maxfiylik siyosati";
"clear-title-accessibility-label" = "Tozalash";
"relative-date-hours-ago" = "%1$d|0=So\U02bbnggi marta|%1$d soat avval";
"description-edit-pencil-introduction" = "Kirishni tahrirlash";
"diff-single-intro-title" = "Kirish";
"search-recent-clear-confirmation-sub-heading" = "Bu amalni bekor qilib bo\U02bblmaydi!";
"action-undo" = "Bekor qilish";
"account-creation-have-account" = "Allaqachon hisobinfiz bormi? %1$@";
"theme-light-display-name" = "Och rang";
"appearance-settings-expand-tables" = "Jadvallarni yoyish";
"appearance-settings-set-automatic-table-opening" = "Jadval sozlamalari";
"settings-clear-cache-ok" = "Keshni tozalash";
"account-creation-saving" = "Saqlanyapti...";
"notifications-center-status-all-notifications" = "Barcha bildirishnomalar";
"page-protected-can-not-edit" = "Ushbu sahifani tahrirlash uchun yetarli huquqingiz yo\U02bbq";
"action-read" = "Mutolaa";
"number-billions" = "%1$@ mlrd";
"aaald-article-insert-header" = "Muhim yangilanishlar";
"search-recent-title" = "So\U02bbnggi qidirishlar";
"diff-context-lines-expanded-button-title" = "Yashirish";
"aaald-multiple-changes-description" = "Ko\U02bbplab o\U02bbzgarishlar qilindi";
"notifications-center-inbox-wikimedia-projects-section-title" = "Vikimedia loyihalari";
"page-history-minor-edits" = "kichik tahrirlar";
"talk-page-new-subject-clear-button-accessibility" = "Mavzuni tozalash";
"aaald-article-insert-new-changes" = "Yangi o\U02bbzgarishlar";
"action-saved" = "Saqlandi";
"notifications-center-inbox-wikipedias-section-title" = "Vikipediyalar";
"action-remove" = "Olib tashlash";
"app-store-subtitle" = "Ochiq ensiklopediya";
"action-share-accessibility" = "Ulashish";
"main-menu-about" = "Ilova haqida";
"account-creation-create-account" = "Hisobingizni yarating";
"search-recent-clear-delete-all" = "Barchasini o\U02bbchirish";
"description-help-more-info-title" = "Batafsil ma\U02bclumot";
"notifications-center-go-to-your-talk-page" = "Munozara sahifangizga o\U02bbtish";
"aaald-new-journal-reference-title" = "Jurnal";
"explore-feed-customize-accessibility-title" = "Moslash";
"explore-most-read-sub-heading-on-language-wikipedia" = "%1$@ Vikipediyada";
"account-creation-captcha-title" = "CAPTCHA xavsizlik tekshiruvi";
"menu-cancel-accessibility-label" = "Bekor qilish";
"description-published-button-title" = "Bajarildi";
"about-repositories-app-source-license-mit" = "MIT litsenziyasi";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d ta qator";
"places-search-your-current-location" = "Joriy joylashuvingiz";
"relative-date-hours-ago-abbreviated" = "%1$dh soat avval";
"places-title" = "Joylar";
"article-languages-others" = "Boshqa tillarda";
"welcome-languages-search-title" = "300 dan ortiq tillarda qidirish";
"main-menu-account-logout-are-you-sure" = "Chiqmoqchi ekanligingizga ishonchingiz komilmi?";
"diff-thanks-login-title" = "'Tashakkur' bildirish uchun tizimga kiring";
"about-send-feedback" = "Ilova haqida fikr bildirish";
"page-history-revision-minor-edit-accessibility-label" = "Kichik tahrir";
"notifications-center-title" = "Bildirishnomalar";
"notifications-center-mark-as-unread" = "O\U02bbqilmagan deb belgilash";
"field-password-confirm-title" = "Parolni tasdiqlash";
"action-sort" = "Saralash";
"field-username-title" = "Foydalanuvchi nomi";
"action-replace" = "Almashtirish";
"on-this-day-title" = "Bugun";
"aaald-many-sections-description" = "%1$ddagi bo\U02bblim";
"aaald-error-title" = "Ichki maqola tarixini yuklab bo\U02bblmadi";
"edit-text-size-table-view-title" = "Matn o\U02bblchami";
"replace-textfield-accessibility" = "Almashtirish";
"places-filter-top-read-articles" = "Ko\U02bbp o\U02bbqilgan maqolalar";
"history-clear-delete-all" = "Ha, barini";
"talk-page-add-discussion-accessibility-label" = "Munozara qo\U02bbshish";
"button-next" = "Keyingi";
"talk-page-reply-title" = "Javob berish";
"article-deleted-accessibility-notification" = "%1$d|ta maqola o\U02bbchirildi";
"main-menu-zero-faq" = "Wikipedia Zero TTS";
"cc-zero" = "Creative Commons CC0";
"explore-random-article-sub-heading-from-language-wikipedia" = "%1$@ Vikipediyadan";
"login-title" = "Hisobingizga kirish";
"notifications-center-filters-read-status-item-title-read" = "Mutolaa";
"insert-media-image-size-settings-px-unit-name" = " piksel";
"button-skip" = "O\U02bbtkazib yuborish";
"places-search-top-articles-that-match-scope" = "Yonida";
"notifications-center-swipe-mark-as-read" = "O\U02bbqilgan deb belgilash";
"diff-compare-header-to-info-heading" = "Kimga:";
"back-button-accessibility-label" = "Orqaga";
"find-replace-header" = "Topish va almashtirish";
"theme-sepia-display-name" = "Sepia";
"article-languages-yours" = "Tanlagan tillaringiz";
"article-delete" = "O\U02bbchirish";
